
@font-face {
	font-family: 'HelveticaNeueLT57CnRegular';
	src: url('/ohio/fonts/helvetica_lt_57_condensed-webfont.eot');
	src: local(' '), url('/ohio/fonts/helvetica_lt_57_condensed-webfont.woff') format('woff'), url('/ohio/fonts/helvetica_lt_57_condensed-webfont.ttf') format('truetype'), url('/ohio/fonts/helvetica_lt_57_condensed-webfont.svg#webfontNZhedn7C') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(design/bgBody.jpg);
	background-color: #0079C2;
	background-repeat: repeat-x;
}
a {
	text-decoration: none;
	outline:none;
}
.headerad {
	background-image: url(design/headerad.gif);
	background-repeat: repeat;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 5px;
}
.headerad img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.headerad p {
	margin: 0px;
	padding: 0px;
}

a:hover {
	color: #CC0000;
}
form {
	margin: 0px;
	padding: 0px;
}
.error {
	width: 250px;
	padding: 4px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	border: 1px solid #990000;
	background-color: #FFE8E8;
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.error a {
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.error a:hover {
	color: #CC0000;
}


.exito {
	width: 250px;
	padding: 4px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	border: 1px solid #006600;
	background-color: #D9FFD9;
	display: block;
	text-align: center;
}
.exito a {
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.exito a:hover {
	color: #CC0000;
}
#sCont {
	margin:auto;
	padding:0;
	width:995px;
}

#sCont #sHeader {
	margin: auto;
	padding: 0px;
	height: 126px;
	width: 995px;
	overflow: hidden;
}
#sCont  #sHeader  img  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sCont #sHeader .topBanner {
	display: block;
	margin: 0px;
	float: right;
	height: 90px;
	width: 728px;
	padding-top: 12px;
	padding-right: 17px;
	padding-bottom: 12px;
	padding-left: 0px;
}

#sCont #sHeader #sLogo {
	display:block;
	float:left;
	height:91px;
	margin:0;
	padding:0;
	height:126px;
	width:371px;
}
#sCont #sHeader #sLogo a {
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 91px;
	width: 371px;
}
#sCont #sHeader #sSocialNet {
	float:left;
	height:103px;
	width:159px;
	margin:23px 0 0 13px;
}
#sCont #sHeader #sSocialNet #links{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	clear:both;
	margin-bottom:3px;
}

#sCont #sHeader #sMiniBar {
	display:block;
	float:left;
	height:96px;
	margin:30px 0 0 0;
	width:452px;	
}
#sCont #sHeader #sMiniBar #search{
	margin-left:120px;
}

#sCont #sHeader #sMiniBar #search #sbi {
	background-image:url(design/searchBox.jpg);
	background-repeat:no-repeat;
	border:0 none;
	color:#424041;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:auto;
	padding:5px;
	width:128px;
}

#sCont #sHeader #sMiniBar #linksUser {
	/*margin-left:114px;*/
	padding-top:13px;
	width:auto;
	color:#FFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;

}
#sCont #sHeader #sMiniBar #linksUser #sContactUs,
#sCont #sHeader #sMiniBar #linksUser #sUserBox{
	float:left;
}

#sCont #sHeader #sMiniBar #linksUser #sContactUs a,
#sCont #sHeader #sMiniBar #linksUser #sUserBox a{
	color:#FFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding:0 5px
}

#sCont #sHeader #sMiniBar #linksUser #sContactUs a:hover,
#sCont #sHeader #sMiniBar #linksUser #sUserBox a:hover{
	text-decoration:underline;
}
#sCont #sHeader #sMiniBar #linksUser .sUserBox{
	float:left;
}

#sCont #sHeader #sMiniBar #siteStatement {
	float: left;
	width: 205px;
	padding-right: 5px;
	padding-left: 5px;
}

#sCont #sHeader #sMiniBar #GoogleSearchForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 20px;
	margin: 0px;
	height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#sCont #sHeader #sMiniBar #GoogleSearchForm input {
	margin: 0px;
}
#sCont #sHeader #sMiniBar #GoogleSearchForm .GoogleSearchFormInputBox {
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	padding: 2px;
	color: #000000;
	margin: 0px;
	width: 150px;
}
#sCont #sHeader #sMiniBar #GoogleSearchForm a {
	color: #333333;
	line-height: 30px;
}
#sCont #sHeader #sMiniBar #GoogleSearchForm a:hover {
	color: #CC0000;
}
#sCont #sHeader #sMiniBar #GoogleSearchForm .article_archive {
	background-image: url(design/articlearchive.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 23px;
	width: 108px;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	color: #C9CDD0;
	overflow: hidden;
	display: block;
	letter-spacing: 2em;
}



#sCont #sHeader #sMiniBar #sMiniBarRight {
	float: right;
	line-height: 26px;
	margin: 0px;
	height: 25px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #000000;
}
#sCont #sHeader #sMiniBar #sMiniBarRight a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 29px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
#sCont #sHeader #sMiniBar #sMiniBarRight a:hover {
	color: #CC0000;
}
#sCont #sMain {
	padding: 0px;
	width: 995px;
	margin: 0px auto;
	/*background-color: #FFFFFF;*/
}
#sCont #sMain .sSections {
	display: block;
	height: 44px;
	padding-left:10px;
	background-image:url(layout/backMenu1.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
	/*background-image: url(design/menubg.gif);*/
}


#sCont #sMain .sSections a {
	color:#FFFFFF;
	display:block;
	float:left;
	font-family: HelveticaNeueLT57CnRegular, Arial, Helvetica, sans-serif;
	font-size:18px;
	height:44px;
	line-height:43px;
	margin:0px;
	margin-right:10px;
	padding:0;
	padding-right:10px;
	background-image:url(layout/backMenu.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}

#sCont #sMain .sSections a:hover,
#sCont #sMain .sSections a .active{

}
#sCont #sMain .sSections a.lnkArchives {
	background-image: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sCont #sMain .sSections a.lnkArchives:hover {
	color: #FFCC00;
}

#sCont #sMain #sContenido {
	margin: 0px;
	width: 977px;
	padding: 10px 8px 10px 10px;
}


._______AdsTop________________________________________________________________________ {}

#sCont #sMain #sContenido #cTop{
	margin-top:2px;
	height:107px;
	width:auto;
	clear:both;
}

#sCont #sMain #sContenido #cTop #adsTopLeft{
	width:728px;
	float:left;
}
	
#sCont #sMain #sContenido #cTop #adsTopRight{
	width:235px;
	float:right;
}


._______AdsBottom_____________________________________________________________________ {}




#sCont #sMain #sContenido .leaderboard_footer {
	clear: both;
	float: none;
}

.footer {
	clear:both;
	display:block;
	float:none;
	height:168px;
	margin:auto;
	padding:0;
	width:995px;
}
.footer .menuFooter {
	color:#FFFFFF;
	font-family:verdana;
	font-size:12px;
	margin:14px auto 24px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:995px;
}
.footer .menuFooter .a {
	color: #FFFFFF;
	background-image: none;
}
.footer .menuFooter a {
	float: none;
	color: #FFFFFF;
	display: inline;
	padding:0 10px;
	width: auto;
	margin:0;
}
.footer .menuFooter a:hover {
	color: #CCC;
}
.footer #CopyRight, 
.footer #CopyRight a , 
.footer #CopyRight a:hover, 
.footer #CopyRight a:visited{
	text-align: center;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;

}
.______menu_______{}
#sCont #sMain #sMainLinks {
	/*background-color:#FFFFFF;*/
	position:absolute;
	width:200px;
	z-index:5;
	margin-top:-7px;
	border:none;
	
	/* BORDE REDONDEADO */
	-moz-border-radius:5px; 			/* Firefox, SeaMonkey, K-meleon y los que usan el motor Gecko) */
	-webkit-border-radius:5px;			/* Google Chrome, Safari y los que usan el motor WebKit */
	-khtml-border-radius:5px;			/* Konqueror */
	behavior: url(border-radius.htc);	/* IE*/
	/* BORDE REDONDEADO */
}
#sCont #sMain #sMainLinks a {
	clear:both;
	color:#424041 !important;
	display:block;
	font-family:Helvetica;
	font-size:15px;
	font-weight:normal;
	line-height:28px;
	margin:0;
	padding:0 15px;
	text-decoration:none !important;
}
#sCont #sMain #sMainLinks a:hover {
	color: #424041;
	text-decoration:underline !important;
}

#sCont #sMain #sContenido #sectionName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#sCont #sMain #sContenido #sectionName a {
	color: #424041;
	text-decoration: none;
}
#sCont #sMain #sContenido #sectionName a:hover {
	color: #00728C;
	text-decoration: underline;
}
.___UserBox {
}
.ssUserBox {
	display: block;
	white-space: nowrap;
	background-image: url(../imgs/theme/bguserbox.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	background-position: 0px -50px;
	padding: 5px;
}
.ssUserBox .title {
	font-family: "Trebuchet MS", "Times New Roman", Times, serif;
	font-size: 22px;
	color: #002D49;
	font-weight: bold;
}
.sDash {
	display: table;
	padding-bottom: 5px;
}
#sMain  .sDash a,#sMain .ssUserBox  .sDash a {
	font-family: "Trebuchet MS";
	font-size: 14px;
	display: block;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 3px;
	margin-left: 15px;
	float: none;
	clear: both;
	color: #000000;
}
.ssUserBox form {
	display: block;
	margin: 0px;
	padding: 0px;
}
.ssUserBox .txtField {
	font-size: 11px;
	color: #990000;
	width: 100px;
}
.ssUserBox form table {
	width: 190px;
}
#sCont  #sMain  #sContenido  #cA #sectionName {
	font-family:Helvetica;
	font-size: 14px;
	/*font-weight: bold;*/
	color: #424041;
	text-decoration: none;
	border-bottom:1px solid #B7B0AD;
	margin-bottom: 15px;
	padding-bottom: 2px;
}




/* START - API Facebook Connect ~ CODED BY BETOS */

.connect {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../imgs/theme/bconnect.gif) no-repeat scroll 0 0;
	height:21px;
	margin:5px auto;
	overflow:hidden;
	width:89px;
	cursor:pointer;
}
.facebook {
	/*background-position:0 0;*/
	margin-top:5px;
	margin-bottom:5px;
	text-align:left;
	font-size:11px;
}
.twitter {
	background-position:0 -21px;
	margin-top:5px;
	margin-bottom:5px;
}
.wehaa {
	background:transparent url(../imgs/theme/wconnect.gif) no-repeat scroll 0 0;
	height:21px;
	margin-top:5px;
	margin-bottom:5px;
	overflow:hidden;
	cursor:pointer;
	width:97px;
	height:21px
}
.profileComment{
	display:none;
	margin:0px 200px;
	text-align:left;
}
.profileReply{
	display:none;
	margin:0;
	text-align:left;
}
.fondo{
	background:#EFEFEF;
	/*margin-left:auto;*/
	margin-right:auto;
	width:220px;
	padding:5px;
	border: 1px solid #EFEFEF;	/*Aqu� empieza la parte importante*/
	-moz-border-radius:5px;	/*definici�n del borde*/ 
	-khtml-border-radius:5px; 	/*Para que funcione en Mozilla*/
	-webkit-border-radius:5px;	/*Para Konqueror y Safari */
	border-radius:5px; 		/*Forma normalizada*/
	clear:both;
}
.fondo p, .fondo div {
	margin:0;
}
.comment{
	float: left;
    margin: 10px 5px;
}
.reply{
	float:left;
	margin:0 10px 10px;
	/*margin-left:30px;.*/
}
/* END - API Facebook Connect ~ CODED BY BETOS */



/* START - API Twitter Connect ~ CODED BY BETOS */
.profileTwiter{
	display:inline;
}
/* END - API Twitter Connect ~ CODED BY BETOS */
